<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">TCLFactory</string>
    <string name="enter">进  入</string>
	<!--========About TV Plugins=================-->
	<string name="adjust_vol">音量调节</string>
	<!--BEG	 About TVMenuActivity  BEG-->
	<string
		name="tvmenu_voice">声音</string>
	<string
		name="tvmenu_pic">图像</string>
	<string
		name="tvmenu_3d">3D</string>
	<string
		name="tvmenu_chlist">频道列表</string>
	<string
		name="tvmenu_src">信源选择</string>
	<string
		name="tvmenu_epg">电子节目单</string>
	<string
		name="tvmenu_tvset">电视设置</string>
	<!--END  About TVMenuActivity  END-->

	<!--BEG	 About TVScanAlert  BEG-->
	<string
		name="tvscan_alert">无频道信息，是否开始搜索？</string>
	<string
		name="tvscan_yes">确定</string>
	<string
		name="tvscan_no">取消</string>
	<string
		name="tvscan_atv_invalid_freq_alert">频率范围在47MHz~958MHz之间有效！</string>
	<!--END  About TVScanAlert  END-->

	<!--BEG	 About VoiceToast  BEG-->
	<string
		name="voice_language">语言</string>
	<string
		name="voice_effect">音效</string>
	<string
		name="voice_track">声道</string>
	<string
		name="voice_format">伴音制式</string>
	<!--END  About VoiceToast  END-->

	<!--BEG	 About PictureToast  BEG-->
	<string
		name="pic_zoom">比例模式</string>
	<string
		name="pic_effect">图效</string>
	<!--END  About PictureToast  END-->

	<!--BEG	 About TVSetActivity  BEG-->
	<string
		name="tvset_title">设置</string>
	<string
		name="tvset_pic">图像设置</string>
	<string
		name="tvset_voice">声音设置</string>
	<string
		name="tvset_chmgt">频道管理</string>
	<string
		name="tvset_chscan">搜台</string>
	<string
		name="tvset_feature">功能设置</string>
	<string
		name="tvset_vga">几何设置</string>
	<!--END  About TVSetActivity  END-->

	<!--BEG	 About SnowView  BEG-->
	<string
		name="no_signal">没有信号！</string>
	<string
		name="please_scan">无频道信息，请搜台！</string>
	<string
		name="please_insert_cam">请插入CI卡！</string>
	
    <string
		name="ci_card_loading">CI卡正在加载中，请稍候！</string>
    <string
		name="vga_not_support">信号不支持！</string>
	<string
		name="no_program">没有节目！</string> 
    <string
		name="channel_has_audio_only">没有视频！</string>
    <string
		name="unknown_signal">未知信号</string>
	<!--END  About SnowView  END-->


	<!--BEG	 About ChScanActivity  BEG-->
	<string
		name="pay_channel">付费频道</string>
	<string
		name="chscan_title">电视设置->搜台</string>
	<string
		name="chscan_atv">模拟电视</string>
	<string
		name="chscan_dtv">数字电视</string>
	<string
		name="chscan_atv_auto">自动搜台</string>
	<string
		name="chscan_dtv_auto">自动搜台</string>
	<string
		name="chscan_atv_manual">手动搜台</string>
	<string
		name="chscan_dtv_manual">手动搜台</string>
	<string
		name="chscan_atv_fine">频道微调</string>
	<string
		name="chscan_dtv_fast">快速搜台</string>
	<string 
	    name="saving_channel">正在存台，请稍等...</string>
	<!--END  About ChScanActivity  END-->

	<!--BEG	 About AlertDialog  BEG-->
	<string
		name="chscan_atv_manual_info1">只能精确到小数点后2位</string>
	<string
		name="chscan_atv_manual_info2">起始频率不能大于终止频率</string>
	<string
		name="chscan_atv_manual_info3">起始频率不能小于47MHz</string>
	<string
		name="chscan_atv_manual_info4">终止频率不能大于958MHz</string>
	
	<string
		name="dtv_manScan_inputvalueinvalid">无效值！</string>
	
	 <!-- Add by zenghuiyun for DTV Manual Scan 2012/12/05 end -->
     <string name="dtv_manual_ch_info">频道范围在1~96之间有效！</string>
     <string name="dtv_manual_freq_info">频率范围在95000KHz~858000KHz之间有效！</string>
     <string name="dtv_manual_symbolrate_info">符号率范围在3520KB/s~6952KB/s之间有效！!</string>
     <string name="dtv_update_scan">节目有更新，是否重新搜台！</string>     
     <!-- Add by zenghuiyun for DTV Manual Scan 2012/12/05 end -->	
	<!--END  About ChScanActivity  END-->

	<!--BEG	 About AlertDialog  BEG-->
	<string
		name="alert_ask">"询问 "</string>
	<string
		name="alert_ok">"确定 "</string>
	<string
		name="alert_cancel">"取消 "</string>
	<string
		name="alert_reset">是否重置默认值？</string>
	<string
		name="alert_no_channel">无频道信息，是否开始搜台？</string>
	<string
		name="alert_please_scan_first">没有频道，请先搜到台后再操作</string>
	<!--BEG	 About AlertDialog  BEG-->

	<!--BEG	 About TVScan  BEG-->
	<string
		name="d_tv">数字电视</string>
	<string
		name="a_tv">模拟电视</string>
	<string
		name="digital">数字</string>
	<string
		name="analog">模拟</string>
	<string
		name="auto_scan">自动搜台</string>
	<string
		name="manual_scan">手动搜台</string>
	<string
		name="fast_scan">快速搜台</string>
	<string
		name="manual_tuning">频道微调</string>
	<string
		name="scan_tips">请选择搜台信息：</string>
	<string
		name="start_scan">开始搜台</string>
	<string
		name="channel_type">频道类型</string>
	<string
		name="d_channel">数字频道</string>
	<string
		name="a_channel">模拟频道</string>
	<string
		name="dtv_and_atv">数字和模拟频道</string>
	<string
		name="signal_type">信号类型</string>
	<string
		name="channel">\u0020\u0020\u0020\u0020\u0020\u0020\u0020频道</string>
	<string
		name="frequency">\u0020\u0020\u0020\u0020\u0020\u0020\u0020频率</string>
	<string
		name="modulation_mode">调制方式</string>
	<string
		name="symbol_rate">\u0020\u0020\u0020\u0020符号率</string>
	<string
		name="start_frequency">起始频率</string>
	<string
		name="end_frequency">终止频率</string>

	<string
		name="stop_scan">结束搜台</string>
	<string
		name="result_scan_a">已搜到模拟频道：</string>
	<string
		name="result_scan_d">已搜到数字频道：</string>

	<string
		name="current_channel">当前频道</string>
	<string
		name="frequency_band">\u0020\u0020\u0020\u0020\u0020\u0020\u0020频段</string>
	<string
		name="cable">有线</string>
	<string
		name="ground">地面</string>
	<!--END	 About TVScan  END-->


	<!--BEG	 About picture setting  BEG-->
	<string
		name="pic_title">设置->图像</string>
	<string
		name="sys_pic_title">图像设置</string>
	<string
		name="pic_mode">图&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;效:</string>
	<string
		name="pic_bklight">背&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;光:</string>
	<string
		name="pic_brigthness">亮&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;度:</string>
	<string
		name="pic_contrast">对&#160;&#160;比&#160;&#160;度:</string>
	<string
		name="pic_chroma">色&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;度:</string>
	<string
		name="pic_sharpness">锐&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;度:</string>
	<string
		name="pic_tint">色&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;调:</string>
	<string
		name="pic_coltemp">色&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;温:</string>
	<string
		name="pic_naturelight">自&#160;&#160;然&#160;&#160;光:</string>
	<string
		name="pic_dcc">动态对比度:</string>
	<string
		name="pic_size">比例模式:</string>
	<string
		name="pic_sub_mode">图效</string>
	<string
		name="pic_sub_bklight">背光</string>
	<string
		name="pic_sub_brigthness">亮度</string>
	<string
		name="pic_sub_contrast">对比度</string>
	<string
		name="pic_sub_chroma">色度</string>
	<string
		name="pic_sub_sharpness">锐度</string>
	<string
		name="pic_sub_tint">色调</string>
	<string
		name="pic_sub_coltemp">色温</string>
	<string
		name="pic_sub_naturelight">自然光</string>
	<string
		name="pic_sub_dcc">动态对比度</string>
	<string
		name="pic_sub_size">比例模式</string>
	<string
		name="pm_vivid">明亮</string>
	<string
		name="PM_STANDARD">标准</string>
	<string
		name="pm_mild">柔和</string>
	<string
		name="pm_dynamic">动态</string>
	<string
		name="pm_user">自设</string>
	<string
		name="pic_switchon">开</string>
	<string
		name="pic_switchoff">关</string>
	<!-- Mod by zenghuiyun ps_dotbydot to ps_auto start -->
	<!-- <string
		name="ps_dotbydot">自动</string> -->
		<string
		name="ps_auto">自动</string>
	<!-- Mod by zenghuiyun ps_dotbydot to ps_auto end -->
	<string
		name="ps_16_9">16:9</string>
	<string
		name="ps_4_3">4:3</string>
	<string
		name="coltemp_normal">标准</string>
	<string
		name="coltemp_cold">冷</string>
	<string
		name="coltemp_warm">暖</string>
	<string
		name="coltemp_user">自设</string>
	<string
		name="picview">视&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;野:</string>
	<string 
		name="picview_normal">常规视野</string>
	<string
		name="picview_full">全景视野</string>
	<!--END	 About AlertDialog  END-->


	<!--BEG	 About voice setting  BEG-->
	<string
		name="vset_title">设置->声音</string>
	<string
		name="sys_vset_title">声音设置</string>
	<string
		name="vset_smartaudio">智能音效:</string>
	<string
		name="vset_volumn">音&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;量:</string>
	<string
		name="vset_balance">平&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;衡:</string>
	<string
		name="vset_smartvolumn">智能音量:</string>
	<string
		name="vset_scene">声音场景:</string>
	<string
		name="vset_format">伴音制式:</string>
	<string
		name="vset_music">音乐厅</string>
	<string
		name="vset_moive">影院</string>
	<string
		name="vset_news">新闻</string>
	<string
		name="vset_normal">标准</string>
	<string
		name="vset_switchon">开</string>
	<string
		name="vset_switchoff">关</string>
	<string
		name="vset_deskmode">桌面模式</string>
	<string
		name="vset_hangmode">壁挂模式</string>
	<string
		name="vset_format_dk">DK</string>
	<string
		name="vset_format_bg">BG</string>
	<string
		name="vset_format_i">I</string>
	<string
		name="vset_format_m">M</string>
	<!--END	 About voice setting  END-->

	<!--BEG	 About vga setting  BEG-->
	<string
		name="vga_title">设置->几何</string>
	<string
		name="label_autoadjust">自动调整：</string>
	<string
		name="label_pos_h">水平位置：</string>
	<string
		name="label_pos_v">垂直位置：</string>
	<string
		name="label_phase">相位调整：</string>
	<string
		name="label_clock">采样时钟：</string>
		
	<string
		name="start_autoadjust">开始</string>
	<string
		name="autoadjusting">自动调整中</string>
	<string 
		name="adjustsuccess">自动调整成功</string>
	<string
		name="adjustfail">自动调整失败</string>
	<!--END	 About vga setting  END-->
	
	
	<!--BEG	 About func setting  BEG-->
	<string
		name="feature_title">设置->功能</string>
	<string
		name="label_autochoose">自&#160;&#160;选&#160;&#160;通：</string>
	<string
		name="label_memc">运动补偿：</string>
	<string
		name="label_tvformats">彩色制式：</string>
	<string
		name="tvformats_auto">自动</string>
	<string
		name="tvformats_pal">PAL</string>
	<string
		name="tvformats_NTSC">NTSC</string>
	<string
		name="tvformats_SECAM">SECAM</string>
	<string
		name="autochoose_off">关闭</string>
	<string
		name="autochoose_auto">自动连接</string>
	<string
		name="autochoose_manual">手动连接</string>
	<string
		name="memc_off">关</string>
	<string
		name="memc_on">开</string>
	<string
		name="ci_set">CI&#160;&#160;设&#160;&#160;置：</string>

	<!--END	 About func setting  END-->
	
	<!-- Voice Box -->
	<string-array name="lang">
	    <item >语言一</item>
	    <item >语言二</item>
	     <item >语言三</item>
	    <item >语言四</item>
	     <item >语言五</item>
	    <item >语言六</item>
	     <item >语言七</item>
	    <item >语言八</item>
	     <item >语言九</item>
	    <item >语言十</item>
	     <item >语言十一</item>
	     <item >语言十二</item>
	     <item >语言十三</item>
	     <item >语言十四</item>
	     <item >语言十五</item>
	     <item >语言十六</item>
	     <item >语言十七</item>
	     <item >语言十八</item>
	     <item >语言十九</item>
	     <item >语言二十</item>
	</string-array>
	<string 
		name="lang1">语言一</string>
	<string
		name="lang2">语言二</string>
	<string 
		name="left_chan">左声道</string>	
	<string
		name="right_chan">右声道</string>
	<string
		name="stereo">立体声</string>
	<!-- END Voice Box END -->
	
	<!-- Source Choice -->
	<string
		name="source_choice">信源选择</string>
	<string
		name="cur_source">当前信源</string>
	<string	
		name="pc_source">电脑</string>
	<!-- END Source Choice END -->
		
	<!-- +++++++add by zhangrp++++++++ -->
	<string 
		name="save_setting">正在保存设置...</string> 	
	<string 
		name="program_ongoing">节目详情：</string> 
	<string 
		name="default_program_info">暂无播出节目的详细介绍。</string>
	<!-- Add by zenghuiyun for Unknown Channel 2012/11/22 start -->
    <string 
    	name="no_channel_name">未知频道</string>
     <!-- Add by zenghuiyun for Unknown Channel 2012/11/22 end -->
	<string 
		name="program_detail">详细节目预告</string>
	<string 
		name="unhide">取消隐藏</string>
	<string 
		name="hide">隐藏</string>
	<string 
		name="ci_move">移动</string>

	<string 
		name="date_formate">EEEE   MM月dd日</string>	
	<string 
		name="public_interface">公共接口：</string>	
	<string 
		name="ci_enter">进入</string>
	
	<string 
		name="ci_setting">设置->CI设置</string>
	<string 
		name="ci_interface">CI设置->公共接口</string>
	<string name="ci_insert">插入了CI卡</string>
    	<string name="ci_remove">移除了CI卡</string>
    <string 
		name="alert_tip">提示</string>	
	<!-- end by zhangrp -->

	
	<!-- hint message -->
	<string 
		name="vag_hint">"PC"信源下有效！！</string>
	<string
		name="scan_hint">模拟信源和数字信源下有效！！</string>
	<string
		name="epg_hint">数字信源下有效！！</string>
	<string
		name="d3_hint">当前无信号，设置3D功能无效！！</string>
	<string
		name="D3_hint">已打开3D功能，请进入3D设置！！</string>
	<string
		name="D3_VGA_hint">VGA信源不支持3D功能！！</string>
	<string 
		name="standby_hint">当前无信号，电视即将关机！！</string>
	<string
		name="pic_hint">"PC"信源下无效！！</string>
	<!-- END hint message END -->
	
    <string name="audio_channel_dual">双声道</string>
    <string name="audio_channel_mono">单声道</string>
    <string name="audio_channel_stereo">立体声</string>
    <string name="tv_rf_signal_quality">信号质量:</string>
    <string name="signal_no_support">信号\n不支持</string>
    
    <!-- about factory menu -->
	
    <!-- end factory menu -->
    
    <!-- about standbyDialog -->
    <string name="standbyWarning">提示</string>
    <string name="standbyContent">当前无信号，离自动待机还有</string>
    <string name="seconds">秒！</string>
    <string name="sleepContent">离睡眠待机还有</string>
    <!-- End about standbyDialog -->
    
    <!-- about xiao zhi  -->
    <string name="xiaozhiSleep">我要走了，下次再见啦!</string>
    <string name="xiaozhiWelcome">你好，我是小智，很高兴认识你!</string>
    <string name="xiaozhiWillSleep">好困啊，我想睡觉了!</string>
    <string name="xiaozhiWeakup">哈哈，我又回来了!</string>
    <string name="xiaozhiLowBattery">好饿，给我充充电吧!</string>
    <string name="xiaozhiDownloadFinish">下载完成!</string>
    <string name="xiaozhiStartDiandu">    现在开始点读吗？     </string>
    <string name="Network_Error_Toast">请检查网络</string>
    <string name="xiaozhiStartDianduPlay">点读准备中...</string> 
    <!-- End about standbyDialog -->
    
    <!-- about source -->
    <string name="atcsrc">模拟接收</string>
    <string name="dtvsrc">数字接收</string>
    <!-- end source -->
    
     <!-- about channelSwitch -->
     <string name="NoThisChannelNum">当前没有此频道，请重新选择！</string>
     <!-- end channelSwitch -->
     
      <!-- about disneyGamesInstall -->
     <string name="noSDcardForGames">游戏在SD卡中，请插入SD卡安装！</string>
      <string name="SDcardNoSpace">SD卡空间不足，游戏无法安装！</string>
       <string name="install_success">游戏安装成功！</string>
            <string name="install_failed">游戏安装失败！</string>
             <string name="install_games">迪士尼游戏安装过程中，请稍候</string>
            
     <!-- end disneyGamesInstall -->
     
       <string name ="net_not_connect">请检查网络</string>
       <string name="killface">使用此功能，人脸识别功能将被关闭。</string>
	<string name="DTV_manual_ch_info">The range of channel number should be in 1~96!</string>
	<string name="DTV_manual_freq_info">The range of frequency should be in 95000KHz~858000KHz!</string>
	<string name="DTV_manual_symbolrate_info">The range of symbol rate should be in 3520KB/S~6952KB/S!</string>
	<string name="DTV_update_scan">The program is updated. Scan again?</string>
	<!-- about factory menu -->
	<string name="designmode">Design mode hotkey</string>
	<string name="projectName">V8-MT25CN0-FLV009</string>
	<string name="projectNamelabel">ProjectName:</string>
	<string name="swNo">V8-MT25CN0-FLV009</string>
	<string name="swNolabel">SW NO:</string>
	<string name="panelName">L40HL10V8200</string>
	<string name="siacp">V3.5</string>
	<string name="siacplabel">SIACP version:</string>
	<string name="panelNamelabel">Panel Name:</string>
	<string name="date">Apr 30 2011</string>
	<string name="datelabel">Date:</string>
	<string name="time">05:22:26</string>
	<string name="timelabel">Time:</string>
	<string name="fujianlingde">福建德宁地区</string>
	<string name="sourceav1">AV1</string>
	<string name="sourcehdmi1">HDMI1</string>
	<!--########### TV title ################-->
	<string name="title_chlist">Channel List</string>
	<string name="title_src">Source Setting</string>
	<string name="title_epg">EPG</string>
	<string name="title_tvset">TV Setting</string>
	<string name="title_chmgt">Channel Manager</string>
	<string name="tv">TV </string>
</resources>
